Subject: Keybindings for page motion not easy to remember

From: Jambunathan K <[email-masked]>
Date: Mon, 08 Jul 2013 18:10:08 +0530

James Cloos <[email-masked]> writes:

> (Even after more than a quarter-century of Emacs C-x [ and C-x ] are not
> integrated in to my muscle memory.)

I have the same issue.  I have been using Emacs for a decade or so.  

I find page motion to be really useful.

If I consider C-functions as a paragraph, then remembering 

    M-{         backward-paragraph
    M-}         forward-paragraph

for paragraph motions is no big deal.

May I suggest,

    M-[         backward-page
    M-]         forward-page

instead of the current

    C-x [       backward-page
    C-x ]       forward-page